greška 2 ne može instalirati hde v2 / 1

Lockheed Martin nam nudi Prepar3D v4 i v5 sada su izvorni za 64-bitne sisteme i VR kompatibilne. Prepar3D uključuje korisnike u potopni trening kroz realna okruženja. Idealno za komercijalne, akademske, profesionalne ili vojne instrukcije.
pkofman
Postovi: 1
Pridružio se: 30. novembar 2017., 15:50

greška 2 ne može instalirati hde v2 / 1

Nepročitana poruka by pkofman »

Pokušavam instalirati hde v2.1 i ne mogu se u njega instalirati p3d v4 ili fsx se
instalacija zaustavlja .. prozori 10x64
dobijam grešku 2 sistem ne može pronaći navedenu datoteku
Može li mi netko reći kako to ispraviti
prikazuje grešku 2
Peter

DRCW
Postovi: 86
Pridružio se: 08. decembar 2014., 09:37

greška 2 ne može instalirati hde v2 / 1

Nepročitana poruka by DRCW »

Koristite li drugi program za teksturu mreže ili mreže? Jeste li ažurirali P3D V4 do V4.1? U mnogim ćete slučajevima vidjeti da besplatno ažuriranje od 4.0 do 4.1 uzrokuje neke probleme s programima zrakoplova i tekstura. Ne preporučujem upotrebu ovog programa ako ste instalirali globalni paket Orbx ili srodni softver

Odgovori

Vratiti u "Prepar3D v4 i v5 (64 bita) ”